<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:p="http://primefaces.org/ui">
     
    <h:head>
        <title>Cars</title>
       
    </h:head>
     
    <h:body>
        <p:dataTable>
            <p:column headerText="Id">
                <h:outputText value="Hola" />
            </p:column>
 
            <p:column headerText="Year">
                <h:outputText value="HOla" />
            </p:column>
 
            <p:column headerText="Brand">
                <h:outputText value="Hola" />
            </p:column>
 
            <p:column headerText="Color">
                <h:outputText value="Hoal" />
            </p:column>
        </p:dataTable>
    </h:body>
     
</html>